/*@media (max-width: 979px) {
	.container-fluid.navbar-wrapper {
		margin-bottom: 0;
		width: auto;
	}
	.navbar-inner {
		border-radius: 0;
		margin: -20px 0;
	}
	.carousel .item {
		height: 500px;
	}
	.carousel img {
		width: auto;
		height: 500px;
	}
	.featurette {
		height: auto;
		padding: 0;
	}
	.featurette-image.pull-left, .featurette-image.pull-right {
		display: block;
		float: none;
		max-width: 40%;
		margin: 0 auto 20px;
	}
}*/


/* tablet & smartphone*/
@media (max-width: 767px) {

	#hp-offer-badge {
		display: none;
	}

	h1 {
		font-size: 22px;
	}

	h2 {
		font-size: 18px;
	}

	hr {
		margin-top: 4px;
		margin-bottom: 4px;
	}

	.lead {
		font-size:14px;
	}

	.result-item-header {
		line-height: 20px;
	}

	.result-item-header h2 a {
		font-size: 22px !important;
	}

	.result-item-subitem h3 {
		line-height: 20px;
	}
	.result-item-subitem h3 a {
		font-size: 14px;
	}

	.result-item .description {
		display: none;
	}

	.result-item-subitem .price.label {
		font-size: 12px;
		float:none !important;
	}

	.container {
		margin-top: 0px !important;
	}

	#home-carousel .carousel-caption h1 {
		font-size: 14px;
		letter-spacing: 0px;
	}

	form {
		font-size: 16px;
	}

	.carousel-caption {
		/*margin-top: -30px;
        bottom: 10px;*/
		display: none;
	}

	#home-main-picture .carousel-caption {
		display: block;
	}

	#home-carousel .carousel-caption {
		display: block;
		margin:0px;
		position:relative;
		left:0% !important;
		right:0% !important;
		bottom: 0px !important;
	}

	#home-carousel .caroufredsel_wrapper {
		display: none !important;
	}

	#searchform div.date {
		width: 80%;
		margin-top: 0px;
		margin-bottom: 4px;
		display: block;
		margin-left:auto;
		margin-right:auto;
	}
	#searchform select {
		width: 80%;
		margin-bottom: 4px;
		margin-left:auto;
		margin-right:auto;
		margin-left: 10%;
	}

	#searchform .checkbox {
		display: none;
	}

	#searchform button {
		margin-top: 8px;
		margin-bottom: 8px;
		margin-left: 10%;
	}

	#searchform {
		text-align: left;
	}

	.navbar-form {
		width:100%;
	}
	.navbar-form .form-control {
		width: 100%;
	}
	.navbar-form .form-group {
		display: inline-block;
		width:80%;
	}

	.contact-info {
		display: none;
	}

	.vv-navbar{
		margin-left: 8px !important;
	}

	.logo {
		position: inherit;
		/*width: 120px;*/
		top: auto;
		border: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.navbar-brand {
		padding:0px;
	}

	body {
		margin-top: 0px;
	}

	.search-results-nav div {
		margin-bottom: 4px;
	}

	div.result-item > div > p.pull-right {
		float: none !important;
	}

	div.result-item > div > p > i.icon-info-sign {
		display: none;
	}

	#search-results-on-map {
		position: absolute;
		top: -52px;
		right: 0px;
	}

	#change-search-options {
		position: absolute;
		top: -24px;
		right: 0px;
	}

	.affix, .affix-bottom {
		position: inherit;
		width:auto;
	}

	.booking-form-header .lead {
		font-size: 14px;
	}

	.booking-form-header {
		font-size: 30px;
	}

	.step-counter {
		font-size:10px;
		color: #ccc;
	}

	.step-counter b {
		font-size: 18px;
		border-radius: 12px;
		color: #fff;
		display:inline-block;
		width:24px;
		height: 24px;
		line-height: 22px;
		background-color: #ccc;
	}

	.result-item-header .header-meta {
		position: inherit;
	}

	.zopim {
		display: none;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF;
	}

	.navbar-collapse {
		max-height: inherit;
	}

	#booking-form > fieldset > div:nth-child(7) > div.col-md-4.text-right {
		mrgin-bottom: 56px !important;
	}

	/*.navbar-toggle {
		display: none;
	}*/

	.btn.search-results-on-map {
		display: none;
	}
}

/** iPad landscape */
@media (max-width: 1039px) {
	.affix {
		width: 235px;
	}
	.affix-bottom {
		width: 235px;
	}

	.date .input-sm, select.input-sm, form .btn {
		height: 40px;
	}


	.checkbox {
		margin: 12px;
		margin-top: 18px;
		margin-bottom: 20px;
	}

	.form-inline .checkbox {
		margin: 12px;
		margin-top: 18px;
		margin-bottom: 0px;
		display: inline-block;
		font-size: 18px;
	}

	.ui-datepicker {
		font-size: 20px;
		width: auto;
	}

	body {
		font-size: 14px;
	}

	.affix {
        position: fixed;
    }

	/* this is here because the scrollable need to be disabled for touch devices */
	/*div.result-item .scrollable {
		overflow: visible;
		max-height: none;
	}*/
}

/* iPad portrait */
@media (max-width: 783px) {

	.logo {
		top: -2px;
	}

	#featurette-carousel {
		display: none;
	}

	#overlay>div {
		right:1%;
		left:1%;
		overflow: auto;
		bottom: 5px;
	}

	#home-main-picture .carousel-caption {
		position: inherit;
		width: 100%;
		left: auto;
		right: auto;
		bottom: auto;
		margin-top: 0px;
	}

	.affix {
        position: inherit;
    }

}

@media (max-width: 1200px) {
	.affix {
		width: 235px;
	}
}

@media (max-width: 992px) {
	.affix {
		display:none;
	}
}

/* display search filter uncollapsed on desktop and ipad landscape */
@media (min-width: 1023px) {
	#search-filter-container.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	.affix {
		display: block!important;
	}
}
